## Index

### Variables

- Bitcore

### Functions

- IsBasePublicKey

## Variables

### Const Bitcore

Bitcore: any = require('bitcore-lib')

- Defined in utils/types/validators/annotations/IsBasePublicKey.ts:4

## Functions

### IsBasePublicKey

- IsBasePublicKey(validationOptions?: ValidationOptions): (Anonymous function)

- - Defined in utils/types/validators/annotations/IsBasePublicKey.ts:6

  #### Parameters

  - ##### Optional validationOptions: ValidationOptions

  #### Returns (Anonymous function)

Generated using TypeDoc